// Append Y Axis label
export const label = (selection, props) => {
  const { yAxisLabelText, x, y, transform } = props
  
  const labelText = yAxisLabelText.charAt(0).toUpperCase() + 
        yAxisLabelText.slice(1);
  
	selection.append('text')
    .attr('class', 'axis-label')
    .attr('y', y)
    .attr('x', x)
    .attr('fill', 'black')
    .attr('transform', transform)
    .attr('text-anchor', 'middle')
    .text(labelText);
  
}